# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /Users/runner/work/1/s/recipes/perl-encode, last modified Thu Apr  7 04:36:03 2022
# ------------------------------------------------

package:
  name: perl-encode
  version: '3.17'
source:
  sha256: b44cbf7dd60ec6128ec575dd348484975086522611bc7580cfd305a095faa6d2
  url: https://cpan.metacpan.org/authors/id/D/DA/DANKOGAI/Encode-3.17.tar.gz
build:
  number: '0'
  string: pl5321ha5712d3_0
requirements:
  build:
    - ca-certificates 2021.10.8 h033912b_0
    - cctools_osx-64 973.0.1 h2b735b3_10
    - clang 12.0.1 h694c41f_4
    - clang-12 12.0.1 default_he082bbe_4
    - clang_osx-64 12.0.1 h633439f_8
    - clangxx 12.0.1 default_he082bbe_4
    - compiler-rt 12.0.1 he01351e_0
    - compiler-rt_osx-64 12.0.1 hd3f61c9_0
    - ld64_osx-64 609 hc6b1d1e_10
    - libclang-cpp12 12.0.1 default_he082bbe_4
    - libcxx 13.0.1 hc203e6f_0
    - libllvm12 12.0.1 hd011deb_2
    - libllvm13 13.0.1 h64f94b2_2
    - libzlib 1.2.11 h6c3fc93_1014
    - llvm-tools 12.0.1 hd011deb_2
    - make 4.3 h22f3db7_1
    - openssl 3.0.2 h6c3fc93_1
    - sigtool 0.1.3 h88f4db0_0
    - tapi 1100.0.11 h9ce4665_0
    - zlib 1.2.11 h6c3fc93_1014
  host:
    - perl 5.32.1 2_h0d85af4_perl5
    - perl-exporter 5.74 pl5321hd8ed1ab_0
    - perl-extutils-makemaker 7.64 pl5321hd8ed1ab_0
    - perl-parent 0.238 pl5321hd8ed1ab_0
  run:
    - perl >=5.32.1,<5.33.0a0 *_perl5
    - perl-exporter
    - perl-parent
test:
  commands:
    - perl -e "use Encode"
about:
  home: http://metacpan.org/pod/Encode
  license: perl_5
  summary: allows you to write your script in non-ASCII and non-UTF-8
extra:
  copy_test_source_files: true
  final: true
